<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
class Eximmaster extends Model
{
    protected $table = 'tbl_exim_master';
    protected $primaryKey = 'id';

    function load_contry()
    {
        return $this->hasMany('App\Eximmaster','item','item');
    }

    function unload_contry()
    {
        return $this->hasMany('App\Eximmaster','item','item');
    }

    function grade()
    {
        return $this->hasMany('App\Eximmaster','item','item');
    }
}
